click-here: Click Aquí
go.to.store: Ir a la tienda
highlited.categories.title: Categorías Principales
highlited.categories.text: Estas son las categorías más consultadas. Podés ver más filtros de búsqueda haciendo
highlited.products.title: Productos Destacados
payment.method.button: elegí tu modo de pago
payment.method.text.1: Tarjetas de Débito
payment.method.text.2: Tarjetas de crédito
payment.method.text.3: transferencia
highlited-clients: Clientes Destacados
size-guide: Guía de Talles
